Subject: error bars on exptl solvation energies of AAs and ions?

From: "S. Roy Kimura" <[email-masked]>
Date: Sat, 14 Feb 1998 19:50:36 -0500 (EST)

Hello,

Does anyone know whether published experimental values of hydration
free energies of ions (e.g., Marcus, Biophys Chem 51(1994)111) and
amino-acid sidechain analogues (e.g., Wolfenden et al, Biochem
20(1981)849) have error bars associated with them? (they don't appear
in the above papers.) Do experimentalists have a way of estimating
these errors? Thanks.

S. Roy Kimura
email: [email-masked]

Molecular Engineering Research Laboratory
Boston University